---
me1200TtLoopMib: 1.3.6.1.4.1.9.9.815.1.128
me1200TtLoopMibObjects: 1.3.6.1.4.1.9.9.815.1.128.1
me1200TtLoopCapabilities: 1.3.6.1.4.1.9.9.815.1.128.1.1
me1200TtLoopCapabilitiesInstanceMax: 1.3.6.1.4.1.9.9.815.1.128.1.1.1
me1200TtLoopCapabilitiesNameMax: 1.3.6.1.4.1.9.9.815.1.128.1.1.2
me1200TtLoopConfig: 1.3.6.1.4.1.9.9.815.1.128.1.2
me1200TtLoopConfigInstanceTable: 1.3.6.1.4.1.9.9.815.1.128.1.2.1
me1200TtLoopConfigInstanceEntry: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1
me1200TtLoopConfigInstanceId: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.1
me1200TtLoopConfigInstanceName: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.2
me1200TtLoopConfigInstanceType: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.3
me1200TtLoopConfigInstanceDirection: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.4
me1200TtLoopConfigInstanceDomain: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.5
me1200TtLoopConfigInstanceFlow: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.6
me1200TtLoopConfigInstancePort: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.7
me1200TtLoopConfigInstanceLevel: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.8
me1200TtLoopConfigInstanceSubscriber: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.9
me1200TtLoopConfigInstanceAdminState: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.10
me1200TtLoopConfigInstanceAction: 1.3.6.1.4.1.9.9.815.1.128.1.2.1.1.100
me1200TtLoopConfigInstanceRowEditor: 1.3.6.1.4.1.9.9.815.1.128.1.2.2
me1200TtLoopConfigInstanceRowEditorId: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.1
me1200TtLoopConfigInstanceRowEditorName: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.2
me1200TtLoopConfigInstanceRowEditorType: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.3
me1200TtLoopConfigInstanceRowEditorDirection: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.4
me1200TtLoopConfigInstanceRowEditorDomain: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.5
me1200TtLoopConfigInstanceRowEditorFlow: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.6
me1200TtLoopConfigInstanceRowEditorPort: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.7
me1200TtLoopConfigInstanceRowEditorLevel: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.8
me1200TtLoopConfigInstanceRowEditorSubscriber: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.9
me1200TtLoopConfigInstanceRowEditorAdminState: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.10
me1200TtLoopConfigInstanceRowEditorAction: 1.3.6.1.4.1.9.9.815.1.128.1.2.2.100
me1200TtLoopStatus: 1.3.6.1.4.1.9.9.815.1.128.1.3
me1200TtLoopStatusInstanceTable: 1.3.6.1.4.1.9.9.815.1.128.1.3.1
me1200TtLoopStatusInstanceEntry: 1.3.6.1.4.1.9.9.815.1.128.1.3.1.1
me1200TtLoopStatusInstanceId: 1.3.6.1.4.1.9.9.815.1.128.1.3.1.1.1
me1200TtLoopStatusInstanceOperState: 1.3.6.1.4.1.9.9.815.1.128.1.3.1.1.2
me1200TtLoopMibConformance: 1.3.6.1.4.1.9.9.815.1.128.3
me1200TtLoopMibCompliances: 1.3.6.1.4.1.9.9.815.1.128.3.1
me1200TtLoopMibCompliance: 1.3.6.1.4.1.9.9.815.1.128.3.1.1
me1200TtLoopMibGroups: 1.3.6.1.4.1.9.9.815.1.128.3.2
me1200TtLoopCapabilitiesInfoGroup: 1.3.6.1.4.1.9.9.815.1.128.3.2.1
me1200TtLoopConfigInstanceTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.128.3.2.2
me1200TtLoopConfigInstanceRowEditorInfoGroup: 1.3.6.1.4.1.9.9.815.1.128.3.2.3
me1200TtLoopStatusInstanceTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.128.3.2.4